Subject: Re: [PATCH][RFC] Second version of MPC10x OCP

From: "Mark A. Greer" <[email-masked]>
Date: Wed, 23 Jun 2004 11:51:19 -0700

Adrian Cox wrote:

>Here's the second version of OCP-ifying the mpc10x. I've removed the
>hardcoded positions in the core_ocp array, and I've added the DMA
>devices in case anybody needs them. I haven't yet tested the I2C driver
>from 2.4, but I've put in the flags field for it.
>
>
Adrian,

Sorry for the delay, I've been out the last few days.  FWIW, your patch
looks fine to me.

Mark

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/